---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590485965
      service.beta.openshift.io/serving-cert-secret-name: metrics-tls
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590485965
    creationTimestamp: "2020-05-26T09:36:43Z"
    labels:
      name: ingress-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:service.beta.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:name: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":9393,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:name: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T09:36:43Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2020-05-26T09:39:46Z"
    name: metrics
    namespace: openshift-ingress-operator
    resourceVersion: "4720"
    selfLink: /api/v1/namespaces/openshift-ingress-operator/services/metrics
    uid: 5199feaa-6cd6-4518-9f6c-62532e1070da
  spec:
    clusterIP: 172.30.236.120
    ports:
    - name: metrics
      port: 9393
      protocol: TCP
      targetPort: metrics
    selector:
      name: ingress-operator
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "55945"
  selfLink: /api/v1/namespaces/openshift-ingress-operator/services
